## sortedcontainers 0.9.6

=== debian/changelog ===
sortedcontainers (0.9.6-1) unstable; urgency=low

  * Initial release (Closes: #790504)

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Jun 2015 18:06:03 -0400
