=== debian/control ===
Source: sortedcontainers
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: http://www.grantjenks.com/docs/sortedcontainers/
#Vcs-Git: 
#Vcs-Browser: 

Package: python-sortedcontainers
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: sorted container types: SortedList, SortedDict, and SortedSet
 Python’s standard library is great until you need a sorted container type. Many
 will attest that you can get really far without one, but the moment you really
 need a sorted list, dict, or set, you’re faced with a dozen different
 implementations, most using C-extensions without great documentation and
 benchmarking.

Package: python3-sortedcontainers
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: sorted container types: SortedList, SortedDict, and SortedSet (Python 3)
 Python’s standard library is great until you need a sorted container type. Many
 will attest that you can get really far without one, but the moment you really
 need a sorted list, dict, or set, you’re faced with a dozen different
 implementations, most using C-extensions without great documentation and
 benchmarking.
 .
 This package contains the Python 3 version of sortedcontainers .
