=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python  setup.py install --install-layout=deb --root=$(CURDIR)/debian/python-sortedcontainers
	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-sortedcontainers

override_dh_installdocs:
	dh_installdocs -A README.rst
