## sortedcontainers 1.4.4

=== debian/changelog ===
sortedcontainers (1.4.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Vcs-* fields
  * debian/watch
    - use releases on github to fetch upstream code
  * debian/copyright
    - update for new upstream code
  * debian/{control, rules}
    - run tests at build time
  * Build and install documentation

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Dec 2015 17:23:38 +0000
