=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
-Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-sphinx
 Standards-Version: 3.9.6
 Homepage: http://www.grantjenks.com/docs/sortedcontainers/
-#Vcs-Git: 
-#Vcs-Browser: 
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/sortedcontainers.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sortedcontainers.git
 
 Package: python-sortedcontainers
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
+Suggests: python-sortedcontainers-doc
 Description: sorted container types: SortedList, SortedDict, and SortedSet
  Python’s standard library is great until you need a sorted container type. Many
  will attest that you can get really far without one, but the moment you really
@@ -22,6 +23,7 @@
 Package: python3-sortedcontainers
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Suggests: python-sortedcontainers-doc
 Description: sorted container types: SortedList, SortedDict, and SortedSet (Python 3)
  Python’s standard library is great until you need a sorted container type. Many
  will attest that you can get really far without one, but the moment you really
@@ -30,3 +32,16 @@
  benchmarking.
  .
  This package contains the Python 3 version of sortedcontainers .
+
+Package: python-sortedcontainers-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: sorted container types: SortedList, SortedDict, and SortedSet (Documentation)
+ Python’s standard library is great until you need a sorted container type. Many
+ will attest that you can get really far without one, but the moment you really
+ need a sorted list, dict, or set, you’re faced with a dozen different
+ implementations, most using C-extensions without great documentation and
+ benchmarking.
+ .
+ This package contains the documentation for sortedcontainers Python module.
