=== debian/rules ===
#!/usr/bin/make -f

PY2VERS := $(shell pyversions -s)
PY3VERS := $(shell py3versions -s)

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_build:
	set -e ; \
	for python in $(PY2VERS) $(PY3VERS); do \
		$$python setup.py build; \
	done
	$(MAKE) -C docs html

override_dh_auto_install:
	python  setup.py install --install-layout=deb --root=$(CURDIR)/debian/python-sortedcontainers
	python3 setup.py install --install-layout=deb --root=$(CURDIR)/debian/python3-sortedcontainers

override_dh_auto_test:
	set -e ; \
	for python in $(PY2VERS) $(PY3VERS); do \
		echo "-- running tests for "$$python" --" ; \
		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print (b.build_purelib)") ;\
		PYTHONPATH=$(CURDIR)/$(LIB) $$python /usr/bin/nosetests tests/ ; \
	done

override_dh_installdocs:
	dh_installdocs -A README.rst
	dh_installdocs -ppython-sortedcontainers-doc docs/_build/html
