## sortedcontainers 1.5.3

=== debian/changelog ===
sortedcontainers (1.5.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Oct 2016 16:16:47 -0400

sortedcontainers (1.5.3-1) experimental; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/control
    - use Sphinx 1.4, needed for imgmath extension
    - add texlive-latex-base to b-d, needed for imgmath extension
    - bump Standards-Version to 3.9.8 (no changes needed)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2016 18:24:28 +0100
