=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> 
-Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-sphinx
-Standards-Version: 3.9.6
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 9), python-all, python3-all, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-sphinx (>= 1.4), texlive-latex-base
+Standards-Version: 3.9.8
 Homepage: http://www.grantjenks.com/docs/sortedcontainers/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sortedcontainers.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sortedcontainers.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sortedcontainers.git
 
 Package: python-sortedcontainers
