## sortedcontainers 1.5.6

=== debian/changelog ===
sortedcontainers (1.5.6-1) unstable; urgency=medium

  * New upstream release
  * debian/python-sortedcontainers-doc.doc-base
    - add doc-base
  * declare compat level 10

 -- Sandro Tosi <morph@debian.org>  Tue, 13 Dec 2016 07:32:39 -0500
