## sortedcontainers 1.5.7

=== requirements.txt ===
alabaster==0.7.8
appnope==0.1.0
astroid==1.4.5
Babel==2.3.4
backports.ssl-match-hostname==3.4.0.2
Banyan==0.1.5
bintrees==2.0.4
blist==1.3.6
certifi==14.5.14
colorama==0.3.7
coverage==3.7.1
cycler==0.10.0
Cython==0.19.2
decorator==4.0.4
dict.sorted==1.0.0
docutils==0.12
gj==0.0.4
gnureadline==6.3.3
imagesize==0.7.1
ipython==4.0.0
ipython-genutils==0.1.0
Jinja2==2.8
lazy-object-proxy==1.2.2
logilab-common==0.63.1
MarkupSafe==0.23
matplotlib==1.5.1
nose==1.3.3
numpy==1.11.0
ordereddict==1.1
path.py==8.1.2
pexpect==4.0.1
pickleshare==0.5
pluggy==0.3.1
ptyprocess==0.5
py==1.4.31
Pygments==2.1.3
pylint==1.5.5
pyparsing==2.1.1
pyreadline==2.0
pytest==2.9.1
python-dateutil==2.5.3
pytz==2016.4
rbtree==0.9.0
simplegeneric==0.8.1
six==1.10.0
skiplistcollections==0.0.6
snowballstemmer==1.2.1
sortedcollection==0.1.11
Sphinx==1.4.1
tornado==4.0
tox==2.3.1
traitlets==4.0.0
treap==1.38
virtualenv==15.0.1
wrapt==1.10.8
