=== debian/changelog ===
sortedcontainers (1.5.7-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Jan 2017 14:42:14 -0500
