## sortedcontainers 1.5.9

=== debian/changelog ===
sortedcontainers (1.5.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Sandro Tosi ]
  * New upstrem release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
    - mark all packages Multi-Arch: foreign; patch by Helmut Grohne;
      Closes: #895441
  * debian/patches/0001-dont-breach-privacy-github-stars-counter-iframe.patch
    - remove iframe showing the stars counter for this project on GitHub

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Apr 2018 23:00:27 -0400
