=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), python-all, python3-all, dh-python, python-setuptools, python3-setuptools, python-nose, python3-nose, python-sphinx (>= 1.4), texlive-latex-base
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.grantjenks.com/docs/sortedcontainers/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sortedcontainers.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sortedcontainers.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/sortedcontainers.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sortedcontainers
 
 Package: python-sortedcontainers
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python:Depends}, ${misc:Depends}
 Suggests: python-sortedcontainers-doc
 Description: sorted container types: SortedList, SortedDict, and SortedSet
@@ -22,6 +23,7 @@
 
 Package: python3-sortedcontainers
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}
 Suggests: python-sortedcontainers-doc
 Description: sorted container types: SortedList, SortedDict, and SortedSet (Python 3)
@@ -35,6 +37,7 @@
 
 Package: python-sortedcontainers-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: sorted container types: SortedList, SortedDict, and SortedSet (Documentation)
