=== debian/changelog ===
sortedcontainers (2.0.4-1) unstable; urgency=medium

  * New upstrem release
  * debian/patches/0001-dont-breach-privacy-github-stars-counter-iframe.patch
    - patch dropped, no longer required
  * debian/copyright
    - update upstream copyright years notice
    - remove notice for docs/_themes/, directory removed upstream
  * debian/patches/0001-privacy-breach.patch
    - more privacy breaches to fix
  * debian/control
    - add pytest to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Jun 2018 22:09:30 -0400
