=== debian/watch ===
version=3
https://github.com/grantjenks/sorted_containers/releases (?:.*/)?v?(.*)\.tar\.gz
