## sortedcontainers 2.1.0

=== debian/changelog ===
sortedcontainers (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938515

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Dec 2019 12:40:04 -0500

sortedcontainers (2.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Refresh the patch.
  * New maintainer/uploader (Closes: #888218).
  * Use debhelper-compat 12.
  * Switch to pybuild.
  * Wrap and sort debian/control.
  * Use ${python:Provides} in the Python 2 package.
  * Add Built-Using for the Sphinx documentation package.
  * Use Python 3 Sphinx.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 25 Jun 2019 10:36:19 -0500
