=== debian/control ===
Source: sortedcontainers
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-nose,
 python3-pytest,
 python3-setuptools,
 python3-sphinx (>= 1.4),
 texlive-latex-base
Standards-Version: 4.1.4
Homepage: http://www.grantjenks.com/docs/sortedcontainers/
Vcs-Git: https://salsa.debian.org/python-team/modules/sortedcontainers.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sortedcontainers

Package: python3-sortedcontainers
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends}
Suggests: python-sortedcontainers-doc
Description: sorted container types: SortedList, SortedDict, and SortedSet (Python 3)
 Python’s standard library is great until you need a sorted container type. Many
 will attest that you can get really far without one, but the moment you really
 need a sorted list, dict, or set, you’re faced with a dozen different
 implementations, most using C-extensions without great documentation and
 benchmarking.
 .
 This package contains the Python 3 version of sortedcontainers.

Package: python-sortedcontainers-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: sorted container types: SortedList, SortedDict, and SortedSet (documentation)
 Python’s standard library is great until you need a sorted container type. Many
 will attest that you can get really far without one, but the moment you really
 need a sorted list, dict, or set, you’re faced with a dozen different
 implementations, most using C-extensions without great documentation and
 benchmarking.
 .
 This package contains the documentation for sortedcontainers Python module.
