=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sortedcontainers

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	$(MAKE) -C docs html
