## sortedcontainers 2.4.0

=== requirements.txt ===
bintrees
blist
coverage
cython
doc8
gj
matplotlib
pyannote-banyan
pylint
pytest
pytest-cov
rstcheck
scipy
skiplistcollections
sphinx
tox
treap
twine
wheel
