=== debian/changelog ===
sortedcontainers (2.4.0-2) unstable; urgency=medium

  * Drop unnecessary nose dependency, since tests use pytest.
  * Support nodoc build profile.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Aug 2022 13:25:04 +0200

sortedcontainers (2.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * New upstream version 2.4.0.
  * Rebuild to drop ancient sphinx in Built-Using field.
  * debian/: Apply wrap-and-sort -abst.
  * debian/watch: Update to v4 format.
  * debian/copyright: Update information.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Bump debhelper compat to v13.
  * debian/rules: Use dh13 syntax.
  * debian/python-sortedcontainers-doc.doc-base: Fix path.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jun 2022 21:14:23 -0400
