=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sortedcontainers

%:
	dh $@ $(WITH_SPHINXDOC) --buildsystem=pybuild

ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
WITH_SPHINXDOC=--with sphinxdoc

execute_after_dh_auto_build:
	$(MAKE) -C docs html
endif
